<?

list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot'>\n";
//echo "<a href='/' accesskey='0' title='На главную'>".(isset ($set['copy']) && $set['copy']!=null?$set['copy']:'На главную')."</a><br />\n";

echo "Генерация: ".round(($sec + $msec) - $conf['headtime'], 3)." сек<br />\n";
echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;

?>